* {padding: 0; margin: 0; box-sizing: border-box;}

body {background: #000; color: #EEE; font-family: "Bricolage Grotesque", sans-serif; font-weight: 400;}

.site-size {max-width: 1080px; margin: 0 auto;}

/* GLOBAIS */

.modal-content {background: #222;}
.modal-body {padding-bottom: 0;}
.modal-body h5 {margin: 0.5rem 0 0 0; color: #FFF; font-size: 1rem;}

a {color: #FFF; text-decoration: none;}

h1 {
  letter-spacing: -1px;
  font-size: 2.2rem;
  font-weight: 700;
  margin: 1.5rem 0 1.5rem 0;
}

p {font-size: 1.3rem; margin: 0;}

b {font-weight: 900;}

.btn-main {
  background: #55BF5A;
  color: #000; font-weight: 700; text-decoration: none; font-size: 1.4rem; padding: 1.2rem 2.2rem; border-radius: 50px;
  display: table; margin: 3rem auto 0; box-shadow: 0px 0px 24px #55BF5A; transform: 0.3s; width: 100%; text-align: center;
  font-weight: 800;
}
.btn-main:hover {opacity: 0.9;}

.txtd {
  font-weight: 900;
  background: #E5D488;
  background: linear-gradient(to right, #E5D488 0%, #BA8A44 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.clr-wtt {
  background: #AE9679;
  background: linear-gradient(to right, #AE9679 0%, #E9DDC9 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.bkd {
  background: #E5D488;
  background: linear-gradient(90deg, rgba(229, 212, 136, 1) 0%, rgba(186, 138, 68, 1) 100%);
  color: #000;
  font-weight: 900;
}

.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:99 */
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* BOTÃO PULSAR */

.bt-main {
  display: inline-block;
  padding: 18px 38px;
  background: linear-gradient(135deg, #00F863, #5CFBBC);
  color: #000;
  font-size: 1.4rem;
  font-weight: 900;
  letter-spacing: 1px;
  text-decoration: none;
  border-radius: 1rem;
  letter-spacing: -0.5px;
  box-shadow: 0 0 0 rgba(229, 212, 136, 0.8);
  animation: pulse 1.2s infinite;
  border: 0;
  transition: transform 0.25s ease, box-shadow 0.25s ease;
}

.bt-main:hover {
  transform: scale(1.06);
  box-shadow: 0 18px 40px rgba(0, 248, 99, 0.6);
}

/* Efeito pulsante contÃƒÂ­nuo */
@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(0, 248, 99, 0.8);
    }
    70% {
        box-shadow: 0 0 0 22px rgba(0, 248, 99, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(0, 248, 99, 0);
    }
}

.titles-size {max-width: 700px; margin: 0 auto 2rem; text-align: center;}
.titles-size h1 {font-weight: 200; font-size: 3rem; letter-spacing: -2px;}
.titles-size h2 {font-size: 1.3rem; margin: 0; font-weight: 300;}

/* SITE */

.sec-red {background: red; color: #FFF; padding: 1rem 0; text-align: center;}
.sec-red span {text-transform: uppercase; font-size: 1.1rem; line-height: 1rem;}
.sec-red .site-size {max-width: 755px;}

.sec-1 {
	background:
  radial-gradient(ellipse at 20% 20%,
    rgba(245,165,0,0.22) 0%,
    transparent 50%),
  radial-gradient(ellipse at 80% 80%,
    rgba(215,130,0,0.20) 0%,
    transparent 50%),
  radial-gradient(ellipse at 50% 50%,
    rgba(230,145,5,0.13) 0%,
    transparent 60%),
  linear-gradient(135deg,
    #0a0700  0%,
    #1d1200 25%,
    #110900 50%,
    #1b1100 75%,
    #060300 100%);
	padding: 3rem 0; text-align: center; background-size: cover;}
.sec-1 .site-size {max-width: 755px;}
.sec-1 h3 {margin: 1rem 0 1rem 0; font-weight: normal; font-size: 2.2rem; font-family: "Bricolage Grotesque", sans-serif;}
.sec-1 p {margin: 0 0 2.5rem 0;}
.sec-1 .bt-main {margin-top: 3rem;}

.sec-footnpac {padding: 3rem 0; background: #000; border-top: 6px solid #FFF; color: #EEE; font-size: 0.9rem;}
.sec-footnpac p {font-size: 0.9rem; color: #AAA; margin: 0;}
.sec-footnpac p a {color: #FFF; font-weight: bold;}
.sec-footnpac .logo-npacfoot {width: 80px; float: right; margin: 0.5rem 0 0 0;}

/********* OBRIGADO ***********/

.obrigado-page .sec-1 {background: url('../imagens/bgobrigado.jpg') top center no-repeat; background-size: cover; padding: 3rem 0; text-align: center;}

.box-obrigado img {width: 100px;}
.box-obrigado h1, .box-obrigado p b {background: #04F867;
background: linear-gradient(to right, #04F867 0%, #55FBB5 100%);
-webkit-background-clip: text;
-webkit-text-fill-color: transparent;
}
.box-obrigado p {margin-bottom: 2rem;}



@media (pointer: coarse) {
  html, body {
    overflow-x: hidden;
  }

  body {text-align: center;}

  section {padding: 2.5rem 0.5rem !important;}

  .videoWrapper {margin: 0 -20px;}

  .sec-red {padding: 1rem 0.5rem !important;}

  .sec-1 {padding: 0 0.5rem 2.5rem !important;}
  .sec-1 h3 {font-size: 1.5rem; margin-bottom: 1.5rem; margin-top: 2.5rem; font-weight: 700;}
  .sec-1 p {font-size: 1rem; margin: 0 0 1.5rem 0;}
  .sec-1 .bt-main {margin: 2rem 0 0;}
  
  .sec-footnpac {padding: 2rem 0.5rem 3rem !important;}
  .sec-footnpac p {font-size: 0.8rem;}
  .sec-footnpac .logo-npacfoot {float: none; display: table; margin: 2rem auto 0; width: 70px;}

}
